body {
/*  background-color: #ffa500;      herfst */
/*  background-image: url("Pics4Parts/herfst.jpg");     herfst */
/*  background-color: #5090e0;  winter */
/*  background-image: url("Pics4Parts/winter3.jpg");  background-size: 100%;   winter */
/*  background-color: #5c6200;  lente */
/*  background-image: url("Pics4Parts/lente.jpg");  background-size: 100%;    lente */
  background-color: #40a0e0;  /*  zomer */
  background-image: url("Pics4Parts/zomer2.jpg");  background-size: 100%;  /* zomer */
  background-repeat: repeat-y;
  background-attachment: fixed;
  background-position: center top;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0px;
}

.scroll-area {
  background: rgba(255,255,255,0.75);
  max-width: 900px;
  margin: auto;
}

iframe {
  margin: auto;
  width: 900px;
  overflow: hidden;
  border: none;
  text-align: center;
}

.WBframe {
  height: 398px;
}

.WOframe {
  height: 314px;
}

.LKBframe {
  height: 475px;
}

.LKOframe {
  height: 407px;
}

.UVframe {
  height: 617px;
}

.ZKframe {
  height: 389px;
}

.BRframe {
  width:550px;
  height: 512px;
}

.TTframe {
  height: 732px;
}

.Vframe {
  height: 398px;
}

.W2frame {
  height: 375px;
}

.Pframe {
  height: 468px;
}

.Mframe {
  height: 468px;
}

.WTframe {
  height: 500px;
}

img {
  opacity: 1.0;
}

.center {
  align: center;
  text-align: center;  
  margin: auto;
}

figcaption {
  align: center;
  font-weight: bold;
}

.no-link {
  text-decoration: none;
  color: black;
}

.grey {
  background-color: #efeee2;
}
.green {
  background-color: #2e9634;
}
.yellow {
  background-color: #ffe01f;
}
.orange {
  background-color: #f57533;
}
.red {
  background-color: red;
  color: white;
}
.alarm {
  background-color: #ce1f00;
  color: white;
}
.purple {
  background-color: slateblue;
  color: white;
}
.blue {
  background-color: royalblue;
  color: white;
}

.LKI1, .O3-1, .NO2-1, .PM10-1, .LKI10, .O3-10, .NO2-10, .PM10-10 {
  background-color: #ddfdf2;
}
.LKI2, .O3-2, .NO2-2, .PM10-2 {
  background-color: #b8ff7d;
}
.LKI3, .O3-3, .NO2-3, .PM10-3 {
  background-color: #7bff00;
}
.LKI4, .O3-4, .NO2-4, .PM10-4 {
  background-color: #62e500;
}
.LKI5, .O3-5, .NO2-5, .PM10-5 {
  background-color: #459f00;
}
.LKI6, .O3-6, .NO2-6, .PM10-6 {
  background-color: #fbff70;
}
.LKI7, .O3-7, .NO2-7, .PM10-7 {
  background-color: #f7d944;
}
.LKI8, .O3-8, .NO2-8, .PM10-8 {
  background-color: #f3b20f;
}
.LKI9, .O3-9, .NO2-9, .PM10-9 {
  background-color: #f08000;
}


.pollen1 {
  background-color: #49d921;
}
.pollen2 {
  background-color: #30d100;
}
.pollen3 {
  background-color: #fef78b;
}
.pollen4 {
  background-color: #fef542;
}
.pollen5 {
  background-color: #fcba31;
}
.pollen6 {
  background-color: #fc8e24;
}
.pollen7 {
  background-color: #fc103d;
  color: white;
}
.pollen8 {
  background-color: #960a33;
  color: white;
}
.pollen9 {
  background-color: #a66dbc;
  color: white;
}
.pollen10 {
  background-color: #b330a1;
  color: white;
}

.muggen1 {
  background-color: #009100;
}
.muggen2 {
  background-color: #00ad00;
}
.muggen3 {
  background-color: #8cd500;
}
.muggen4 {
  background-color: #aee700;
}
.muggen5 {
  background-color: #f7e61c;
}
.muggen6 {
  background-color: #f4d423;
}
.muggen7 {
  background-color: #fe9500;
}
.muggen8 {
  background-color: #e85300;
}
.muggen9 {
  background-color: #e8031e;
  color: white;
}
.muggen10 {
  background-color: #ad0200;
  color: white;
}

.right {
  float:right;
}

.iframe {
  text-align: center;
  align: center;
  margin: auto;
}

.pagnav {
  align: center;
  text-align: center;
  margin-top: 3px;
  margin-bottom: 3px;
  font-size: 16px;
}

.pagnav a {
  color: dimgrey;
}

.pagnav a:hover {
  color: black;
}

.inline {
  text-align: center;
  margin: auto;
  align: center;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li .dropbtn {
    display: block;
    color: black;
    text-align: center;
    padding: 0px 3px;
    text-decoration: none;
}



li a {
    display: block;
    color: black;
    padding: 0px 3px;
    text-decoration: none;
}

li .LKI {
    display: block;
    color: black;
    padding: 0px 3px;
    text-decoration: none;
}

figure {
  margin: 0px;
}



li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    padding: 2px 0px;
    box-shadow: 10px 10px 5px lightgrey;
    z-index: 1;
} 

.dropdown-content a {
    color: dimgrey;
    padding: 2px 2px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: white;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropupbtn {
    color: black;
    padding: 0px;
    font-family: initial;
    font-size: 16px;
    border: none;
}

.dropup {
    position: relative;
    display: inline-block;
}

.dropup-content {
    display: none;
    text-align: left;
    padding: 12px 16px;
    position: relative;
    background-color: #f1f1f1;
/*     bottom: 385px; */
    bottom: 368px;
    z-index: 1;
}

.dropup-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropup-content a:hover {
    color: blue; 
    text-decoration: underline;
}

.dropup:hover .dropup-content {
    display: block;
}
